/** page_editor_view_new/website_data/356374/951454/44883504/51/163538344/3357d0d97e12476ea2e71061ad8e1f52/page_editor.css **/
#ise8{position:relative;}#ieej{position:relative;}#iwrj{position:relative;}[data-new-auto-uuid="gallery_34324_f8710bd53cde486dac9a8f0fb20dd971"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ise8 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ise8 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ise8 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */